/* =============================================================================
   Table of Contents - Base
   =============================================================================

	#Reset
	#Lists
	#Images
	#Tables
	#Wordpress
	#CSS3 tools
	#Sticky footer
	#Clearfix
	#Print


   =============================================================================
   Reset
   ========================================================================== */

* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { list-style: none; margin-bottom: 20px; }

ol {
    list-style: decimal;
    margin: 0 0 0 20px;
}
ol li {
    margin: 0 0 10px;
}

/* =============================================================================
   Images
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Wordpress
   ========================================================================== */
   
.alignleft {
	float: left;
	margin: 10px 20px 10px 0;
}
.alignright {
	float: right;
	margin: 10px 0 10px 20px;
}

/* =============================================================================
   CSS3 Tools
   ========================================================================== */

.shadow1 {
	-webkit-box-shadow: #333 0px 0px 5px;
	   -moz-box-shadow: #333 0px 0px 5px;
		  box-shadow: #333 0px 0px 5px;
}
.shadow2 {
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
		  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}
.round {
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
}
.textShadow {
	text-shadow: 2px 2px 2px #333;	
}
.gradient {
	background: -moz-linear-gradient(#EFEFEF, #E0E0E0);
	background:     -webkit-gradient(linear, 0 0, 0 bottom, from(#EFEFEF), to(#E0E0E0));
	background:      linear-gradient(#EFEFEF, #E0E0E0);
}
.transition {
	-webkit-transition: color 0.2s ease-in-out; 
	   -moz-transition: color 0.2s ease-in-out; 
	     -o-transition: color 0.2s ease-in-out; 
	        transition: color 0.2s ease-in-out;
}


/* =============================================================================
   Sticky Footer
   ========================================================================== 
   
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
}
#content {
	padding: 0 0 140px; /* bottom padding equal to footer height
}
#footer {
	margin: -140px 0 0;
	height: 140px;
}*/


/* =============================================================================
   Clearfix
   ========================================================================== */

.clear:before, .clear:after { content: ""; display: table; }
.clear:after { clear: both; }
.clear { *zoom: 1; }


/* =============================================================================
   Print styles
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  .noprint { display: none; }
}